cssparse(1)

NAME
cssparse - A CSS parser.

SYNOPSIS
cssparse [options...] [path...]

DESCRIPTION
Script version of cssutils.parseString(), cssutils.parseFile() and cssutils.parseUrl(). The combined CSS is outputed to stdout. Logging is directed to stderr.

OPTIONS

-d, --debug
    Activate debugging output.

-e ENCODING, --encoding=ENCODING
    Encoding of the file or override encoding found.

-h, --help
    Display help message and exit.

-m, --minify
    Minify parsed CSS.

-s SOMESTRING, --string=SOMESTRING
    Parse given string.

-u URL, --url=URL
    Parse the given URL.

SEE ALSO

/usr/share/doc/python-cssutils-doc/docs/html/docs/index.html